MotorWare f2806x Driver API Documentation

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - s -

- SA1 : CANES_BITS
- SAM : CANBTC_BITS
- SBREAK : LINCOMP_BITS
- SC : SCIGCR2_BITS
- SCB : CANMC_BITS
- SCD : I2CIER_BITS , I2CSTR_BITS
- SCI_LIN_PSH : BRSR_BITS
- SCI_LIN_PSL : BRSR_BITS
- SCICCR : _SCI_Obj_
- SCICLEARINT : LIN_REGS
- SCICLEARINTLVL : LIN_REGS
- SCICTL1 : _SCI_Obj_
- SCICTL2 : _SCI_Obj_
- SCIED : LIN_REGS
- SCIFFCT : _SCI_Obj_
- SCIFFRX : _SCI_Obj_
- SCIFFTX : _SCI_Obj_
- SCIFLR : LIN_REGS
- SCIFORMAT : LIN_REGS
- SCIGCR0 : LIN_REGS
- SCIGCR1 : LIN_REGS
- SCIGCR2 : LIN_REGS
- SCIHBAUD : _SCI_Obj_
- SCIINTVECT0 : LIN_REGS
- SCIINTVECT1 : LIN_REGS
- SCILBAUD : _SCI_Obj_
- SCIPIO2 : LIN_REGS
- SCIPRI : _SCI_Obj_
- SCIRD : LIN_REGS
- SCIRXBUF : _SCI_Obj_
- SCIRXEMU : _SCI_Obj_
- SCIRXINTA : _PIE_Obj_
- SCIRXINTB : _PIE_Obj_
- SCIRXST : _SCI_Obj_
- SCISETINT : LIN_REGS
- SCISETINTLVL : LIN_REGS
- SCITD : LIN_REGS
- SCITXBUF : _SCI_Obj_
- SCITXINTA : _PIE_Obj_
- SCITXINTB : _PIE_Obj_
- SCSR : _WDOG_Obj_
- SDEL : LINCOMP_BITS
- SDIR : I2CSTR_BITS
- SE : CANES_BITS
- SETBEINT : SCISETINT_BITS
- SETBEINTLVL : SCISETINTLVL_BITS
- SETBRKDTINT : SCISETINT_BITS
- SETBRKDTINTLVL : SCISETINTLVL_BITS
- SETCEINT : SCISETINT_BITS
- SETCEINTLVL : SCISETINTLVL_BITS
- SETFEINT : SCISETINT_BITS
- SETFEINTLVL : SCISETINTLVL_BITS
- SETIDINT : SCISETINT_BITS
- SETIDINTLVL : SCISETINTLVL_BITS
- SETISFEINT : SCISETINT_BITS
- SETISFEINTLVL : SCISETINTLVL_BITS
- SETNREINT : SCISETINT_BITS
- SETNREINTLVL : SCISETINTLVL_BITS
- SETOEINT : SCISETINT_BITS
- SETOEINTLVL : SCISETINTLVL_BITS
- SETPBEINT : SCISETINT_BITS
- SETPBEINTLVL : SCISETINTLVL_BITS
- SETPEINT : SCISETINT_BITS
- SETPEINTLVL : SCISETINTLVL_BITS
- SETRXINT : SCISETINT_BITS
- SETRXINTOVO : SCISETINTLVL_BITS
- SETTIMEOUTINT : SCISETINT_BITS
- SETTIMEOUTINTLVL : SCISETINTLVL_BITS
- SETTOA3WUSINT : SCISETINT_BITS
- SETTOA3WUSINTLVL : SCISETINTLVL_BITS
- SETTOAWUSINT : SCISETINT_BITS
- SETTOAWUSINTLVL : SCISETINTLVL_BITS
- SETTXINT : SCISETINT_BITS
- SETTXINTLVL : SCISETINTLVL_BITS
- SETWAKEUPINT : SCISETINT_BITS
- SETWAKEUPINTLVL : SCISETINTLVL_BITS
- SJWREG : CANBTC_BITS
- SLEEP : SCIGCR1_BITS
- SMA : CANES_BITS
- SndCmd : _DRV_SPI_8301_Vars_t_
- SOCPRICTRL : _ADC_Obj_
- SOFTRESET : MCTL_BITS
- SPIBRR : _SPI_Obj_
- SPICCR : _SPI_Obj_
- SPICTL : _SPI_Obj_
- SPIDAT : _SPI_Obj_
- SPIEMU : _SPI_Obj_
- SPIFFCT : _SPI_Obj_
- SPIFFRX : _SPI_Obj_
- SPIFFTX : _SPI_Obj_
- spiHandle : _DRV8301_Obj_
- SPIPRI : _SPI_Obj_
- SPIRXBUF : _SPI_Obj_
- SPIRXINTA : _PIE_Obj_
- SPIRXINTB : _PIE_Obj_
- SPIST : _SPI_Obj_
- SPITXBUF : _SPI_Obj_
- SPITXINTA : _PIE_Obj_
- SPITXINTB : _PIE_Obj_
- SRES : CANMC_BITS
- Stat_Reg_1 : _DRV_SPI_8301_Vars_t_
- Stat_Reg_2 : _DRV_SPI_8301_Vars_t_
- STB : I2CMDR_BITS
- STDMSGID : CANMSGID_BITS
- STM : CANMC_BITS
- STOP : SCIGCR1_BITS
- STOPEXTFRAME : SCIGCR1_BITS
- STP : I2CMDR_BITS
- STT : I2CMDR_BITS
- SUSP : CANMC_BITS
- SWnRST : SCIGCR1_BITS